CREATE TABLE VS4TDOBoxSet
	(
	TDBSNo nvarchar(30) NOT NULL,
	TDBSQuantity int NULL,
	TDBSCustomerName nvarchar(200) NULL,
	TDBSDeliveryTo nvarchar(255) NULL,
	TDBSNote nvarchar(255) NULL,
	TDBSIsDO smallint NULL,
	TDBSFlag1 smallint NULL,
	TDBSFlag2 smallint NULL,
	TDBSFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TDOBoxSet ADD CONSTRAINT
	PK_VS4TDOBoxSet PRIMARY KEY CLUSTERED 
	(
	TDBSNo
	) ON [PRIMARY]

GO
